.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.095215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-3.393200px;}
.lsc{letter-spacing:-1.296000px;}
.lsf{letter-spacing:-1.280000px;}
.lsd{letter-spacing:-1.276000px;}
.ls9{letter-spacing:-1.268000px;}
.ls8{letter-spacing:-1.260000px;}
.lsb{letter-spacing:-1.256000px;}
.lse{letter-spacing:-1.248000px;}
.ls10{letter-spacing:-1.244000px;}
.lsa{letter-spacing:-1.240000px;}
.ls7{letter-spacing:-1.232000px;}
.ls14{letter-spacing:-0.672000px;}
.ls4{letter-spacing:-0.662400px;}
.ls6{letter-spacing:-0.536000px;}
.ls5{letter-spacing:-0.379200px;}
.ls0{letter-spacing:-0.056000px;}
.ls3{letter-spacing:-0.030800px;}
.ls2{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.011200px;}
.ls13{letter-spacing:-0.010800px;}
.ls12{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.003361px;}
.ls16{letter-spacing:0.003734px;}
.ls17{letter-spacing:0.007469px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.057600px;}
.ws13{word-spacing:-0.011203px;}
.ws12{word-spacing:-0.010083px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.044000px;}
.ws1{word-spacing:0.873600px;}
.ws2{word-spacing:0.887600px;}
.ws3{word-spacing:0.893200px;}
.ws10{word-spacing:1.119600px;}
.ws9{word-spacing:1.240000px;}
.wsf{word-spacing:1.244000px;}
.wsd{word-spacing:1.248000px;}
.wsa{word-spacing:1.256000px;}
.ws7{word-spacing:1.260000px;}
.ws8{word-spacing:1.268000px;}
.wsc{word-spacing:1.276000px;}
.wse{word-spacing:1.280000px;}
.wsb{word-spacing:1.296000px;}
.ws5{word-spacing:1.372800px;}
.ws4{word-spacing:1.656000px;}
._4{margin-left:-5.636400px;}
._0{margin-left:-2.648000px;}
._1{margin-left:-1.136000px;}
._2{width:1.137600px;}
._3{width:13.588000px;}
.fc3{color:rgb(1,2,2);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(96,188,79);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:22.406400px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:33.609600px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:37.344000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.y1{bottom:0.046863px;}
.y19{bottom:1.275292px;}
.y3{bottom:61.939271px;}
.y2b{bottom:62.601598px;}
.y17{bottom:78.729412px;}
.y14{bottom:78.885621px;}
.y13{bottom:88.848172px;}
.y0{bottom:110.127451px;}
.y1d{bottom:153.510362px;}
.y1c{bottom:165.410650px;}
.y21{bottom:209.741401px;}
.y1b{bottom:240.400765px;}
.y1a{bottom:252.301053px;}
.y23{bottom:312.589818px;}
.y24{bottom:353.375871px;}
.y22{bottom:395.932867px;}
.y28{bottom:443.809566px;}
.y2a{bottom:521.834162px;}
.y10{bottom:530.974272px;}
.yf{bottom:550.406690px;}
.ye{bottom:569.839108px;}
.yd{bottom:589.271527px;}
.yc{bottom:608.703945px;}
.yb{bottom:625.886952px;}
.y26{bottom:628.740305px;}
.y29{bottom:631.774787px;}
.y25{bottom:640.640593px;}
.ya{bottom:645.319370px;}
.y9{bottom:664.751788px;}
.y27{bottom:679.652892px;}
.y8{bottom:684.184207px;}
.y11{bottom:686.433618px;}
.y7{bottom:705.866037px;}
.y1f{bottom:734.623204px;}
.y20{bottom:761.745799px;}
.y1e{bottom:778.955361px;}
.y18{bottom:893.283276px;}
.y12{bottom:910.142148px;}
.y6{bottom:966.116105px;}
.y5{bottom:1000.925439px;}
.y4{bottom:1019.670537px;}
.y16{bottom:1043.476343px;}
.y2{bottom:1074.032415px;}
.y15{bottom:1094.963192px;}
.hb{height:16.311859px;}
.h4{height:23.433594px;}
.ha{height:24.467789px;}
.hc{height:27.186432px;}
.h7{height:30.128906px;}
.h3{height:33.476562px;}
.h5{height:39.609375px;}
.h6{height:56.113281px;}
.h9{height:941.953673px;}
.h1{height:1055.192810px;}
.h8{height:1117.676471px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w3{width:675.218739px;}
.w1{width:787.294118px;}
.w2{width:843.529412px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xe{left:3.518767px;}
.x19{left:16.864808px;}
.xd{left:18.518907px;}
.x16{left:29.175027px;}
.x1a{left:46.516742px;}
.xa{left:56.235294px;}
.x17{left:61.749165px;}
.x9{left:71.387738px;}
.x0{left:84.352941px;}
.x4{left:85.907066px;}
.x5{left:99.973544px;}
.xc{left:140.380477px;}
.x18{left:147.982552px;}
.x10{left:165.817888px;}
.xf{left:186.481078px;}
.x6{left:351.565720px;}
.x8{left:356.286673px;}
.x3{left:360.792994px;}
.xb{left:375.336847px;}
.x14{left:384.532880px;}
.x15{left:405.812159px;}
.x12{left:593.308284px;}
.x11{left:600.868025px;}
.x13{left:602.643186px;}
.x7{left:617.224686px;}
.x2{left:737.526663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-2.896288pt;}
.lsc{letter-spacing:-1.106209pt;}
.lsf{letter-spacing:-1.092552pt;}
.lsd{letter-spacing:-1.089138pt;}
.ls9{letter-spacing:-1.082310pt;}
.ls8{letter-spacing:-1.075481pt;}
.lsb{letter-spacing:-1.072067pt;}
.lse{letter-spacing:-1.065238pt;}
.ls10{letter-spacing:-1.061824pt;}
.lsa{letter-spacing:-1.058410pt;}
.ls7{letter-spacing:-1.051582pt;}
.ls14{letter-spacing:-0.573590pt;}
.ls4{letter-spacing:-0.565396pt;}
.ls6{letter-spacing:-0.457506pt;}
.ls5{letter-spacing:-0.323669pt;}
.ls0{letter-spacing:-0.047799pt;}
.ls3{letter-spacing:-0.026290pt;}
.ls2{letter-spacing:-0.021510pt;}
.ls1{letter-spacing:-0.009560pt;}
.ls13{letter-spacing:-0.009218pt;}
.ls12{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.002869pt;}
.ls16{letter-spacing:0.003188pt;}
.ls17{letter-spacing:0.006375pt;}
.ws11{word-spacing:-0.049165pt;}
.ws13{word-spacing:-0.009563pt;}
.ws12{word-spacing:-0.008606pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.037556pt;}
.ws1{word-spacing:0.745667pt;}
.ws2{word-spacing:0.757617pt;}
.ws3{word-spacing:0.762397pt;}
.ws10{word-spacing:0.955642pt;}
.ws9{word-spacing:1.058410pt;}
.wsf{word-spacing:1.061824pt;}
.wsd{word-spacing:1.065238pt;}
.wsa{word-spacing:1.072067pt;}
.ws7{word-spacing:1.075481pt;}
.ws8{word-spacing:1.082310pt;}
.wsc{word-spacing:1.089138pt;}
.wse{word-spacing:1.092552pt;}
.wsb{word-spacing:1.106209pt;}
.ws5{word-spacing:1.171762pt;}
.ws4{word-spacing:1.413490pt;}
._4{margin-left:-4.810986pt;}
._0{margin-left:-2.260218pt;}
._1{margin-left:-0.969640pt;}
._2{width:0.971006pt;}
._3{width:11.598126pt;}
.fs6{font-size:19.125128pt;}
.fs1{font-size:23.899582pt;}
.fs5{font-size:28.687692pt;}
.fs4{font-size:30.728033pt;}
.fs7{font-size:31.875213pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:58.041841pt;}
.y1{bottom:0.040000pt;}
.y19{bottom:1.088533pt;}
.y3{bottom:52.868667pt;}
.y2b{bottom:53.434000pt;}
.y17{bottom:67.200000pt;}
.y14{bottom:67.333333pt;}
.y13{bottom:75.836933pt;}
.y0{bottom:94.000000pt;}
.y1d{bottom:131.029765pt;}
.y1c{bottom:141.187333pt;}
.y21{bottom:179.026133pt;}
.y1b{bottom:205.195632pt;}
.y1a{bottom:215.353200pt;}
.y23{bottom:266.813067pt;}
.y24{bottom:301.626267pt;}
.y22{bottom:337.951067pt;}
.y28{bottom:378.816533pt;}
.y2a{bottom:445.414933pt;}
.y10{bottom:453.216533pt;}
.yf{bottom:469.803200pt;}
.ye{bottom:486.389867pt;}
.yd{bottom:502.976533pt;}
.yc{bottom:519.563200pt;}
.yb{bottom:534.229867pt;}
.y26{bottom:536.665365pt;}
.y29{bottom:539.255467pt;}
.y25{bottom:546.822933pt;}
.ya{bottom:550.816533pt;}
.y9{bottom:567.403200pt;}
.y27{bottom:580.122133pt;}
.y8{bottom:583.989867pt;}
.y11{bottom:585.909867pt;}
.y7{bottom:602.496533pt;}
.y1f{bottom:627.042400pt;}
.y20{bottom:650.193067pt;}
.y1e{bottom:664.882400pt;}
.y18{bottom:762.467733pt;}
.y12{bottom:776.857733pt;}
.y6{bottom:824.634667pt;}
.y5{bottom:854.346400pt;}
.y4{bottom:870.346400pt;}
.y16{bottom:890.666000pt;}
.y2{bottom:916.747333pt;}
.y15{bottom:934.612933pt;}
.hb{height:13.923093pt;}
.h4{height:20.001896pt;}
.ha{height:20.884640pt;}
.hc{height:23.205155pt;}
.h7{height:25.716723pt;}
.h3{height:28.574137pt;}
.h5{height:33.808839pt;}
.h6{height:47.895855pt;}
.h9{height:804.010667pt;}
.h1{height:900.666667pt;}
.h8{height:954.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w3{width:576.337333pt;}
.w1{width:672.000000pt;}
.w2{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.xe{left:3.003467pt;}
.x19{left:14.395067pt;}
.xd{left:15.806933pt;}
.x16{left:24.902533pt;}
.x1a{left:39.704667pt;}
.xa{left:48.000000pt;}
.x17{left:52.706400pt;}
.x9{left:60.933467pt;}
.x0{left:72.000000pt;}
.x4{left:73.326533pt;}
.x5{left:85.333067pt;}
.xc{left:119.822667pt;}
.x18{left:126.311467pt;}
.x10{left:141.534933pt;}
.xf{left:159.172133pt;}
.x6{left:300.081200pt;}
.x8{left:304.110800pt;}
.x3{left:307.957200pt;}
.xb{left:320.371200pt;}
.x14{left:328.220533pt;}
.x15{left:346.383600pt;}
.x12{left:506.422133pt;}
.x11{left:512.874800pt;}
.x13{left:514.390000pt;}
.x7{left:526.836133pt;}
.x2{left:629.520667pt;}
}
